/* ESTILOS GLOBAIS
-------------------------------------------------- */
/* Padding abaixo do footer e texto mais suave no <body> */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
  }
  
  
  /* CUSTOMIZA O CAROUSEL
  -------------------------------------------------- */
  
  /* Classe base do carousel */
  .carousel {
    margin-bottom: 4rem;
    color: #5a5a5a;
  }
  
  /* Já que usamos posicionamento de imagens, precisaremos fazer alguns ajustes na legenda */
  .carousel-caption {
    bottom: 3rem;
    color: white;
    
    z-index: 10;
  }
 
  .carousel-caption h1, .carousel-caption p {
    text-shadow: 0px 2px 4px white;
  }
  
  /* Declaramos alturas, devido ao posicionamento do elemento img */
  .carousel-item {
    height: 34rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 40.5rem;
  }

  .navbar-animation  {
    transition: .3s;
  }

  .navbar-animation:hover {
    color: #00e0ff;
  }
  
  
  /* CONTEÚDO DO MARKETING
  -------------------------------------------------- */
  
  /* Alinha, centralmente, o texto dentro das três colunas abaixo do carousel */
  .marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .marketing h2 {
    font-weight: 400;
  }
  .marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .89rem;
  }
  
  .logo {
    border-radius: 50%;
    cursor: pointer;
    width: 50px;
  }

  .logo img {
    
  }
  
  /* Featrurezinhas
  ------------------------- */
  
  .featurette-divider {
    margin: 5rem 0; /* Espaça o elemento <hr> mais */
  }
  
  /* Afina os cabeçalhos de marketing */
  .featurette-heading {
    font-weight: 300;
    line-height: 2;
    letter-spacing: -.05rem;
    margin-left: 14px;
  }
  
  .lead{
    margin-left: 14px;
}
  
  /* CSS RESPONSIVE
  -------------------------------------------------- */
  
  @media (min-width: 40em) {
    /* Aumenta o tamanho do conteúdo do carousel */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }
  
    .featurette-heading {
      font-size: 50px;
    }
  }
  
  @media (min-width: 62em) {
    .featurette-heading {
      margin-top: 7rem;
    }
    
  }